﻿/*
=====================================
  FEATURE CSS 
  Copyright 2011 - Dept Education Qld
  Created by: John Hedgman
-------------------------------------
BASIC STYLES
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
+ Default Styles
  - Font
  - Clearfix
+ Accessable Styles
+ SharePoint Styles
=====================================
*/


/*------------------------------
		NEWS LISTING
---------------------------------*/
.news-listing{
	display: block;
	clear:both;
}
.news-listing h4{
	display: block;
	margin: 0px;
	font-size: 1.0em;
	padding: 1px 0px 0px 110px;
}
.news-listing .item{
	position: relative;
	padding-bottom: 7px;
	min-height: 70px !important; 

}
.news-listing .item .newsimage{
	position: absolute;
	top: 5px;
	padding: 6px 6px;
	left: 0px;
	width: 112px;
	height: 78px;
}
.news-listing .item img{
	width: 100px;
	display: block;
	height: 66px
}
.news-listing .item .newsdate{
	margin-top: -2px;
	line-height: normal;
	padding: 0px 0px 0px 110px;	
}

.news-listing .item p{
	padding: 0px 8px 0px 110px;
	margin: 0px !important;

}
.news-listing .item   a.more{
	margin-left: 0px;
	float: right
}
.news-listing a:hover,
.event-listing a:hover
{
    text-decoration: underline
}
/*------------------------------
		EVENT LISTING
---------------------------------*/

.event-listing{
	display: block;
	clear:both
}
.event-listing .item{
	display: block;
	clear:both;
	padding: 7px 0px 10px 0px;
	position: relative;
	min-height: 50px;	
	margin: 0 6px 0 5px;
}
.event-listing .item h4{
	margin: 0px;
	font-size: 1.0em;
	padding: 0px 0px 0px 50px;	
	display: block;
}
.event-listing  p,
.event-listing  div{
	padding: 0px 0px 0px 50px;
	margin: 0px;
	font-size: 1.0em;
	line-height: normal;

}
.event-listing .item .date{
	position: absolute;
	left: 0px;
	top: 5px;
	min-width: 46px;
	min-height: 37px;
	padding: 18px 0 0 0 !important;
	margin-right: 6px;
	letter-spacing: -1px;
}
.event-listing .item .date span{
	display: block;
	clear: both;
	margin-top: -0px;
}
.event-listing .more {
	width: 13px;
	padding: 12px 0 0 0 !important;
	float: right;
	position: absolute;
	bottom: 5px;
	right: 0px
}
/*------------------------------
		PAGE ROLLUP
---------------------------------*/
.page-rollup{
	display: block;
	clear:both;
}
.page-rollup h4{
	font-size: 1.0em;
	margin: 0px;
	padding: 5px 0px 0em 0;
}
.page-rollup .item{
	position: relative;
	padding-bottom: 14px;
	min-height: 55px ;
}
.page-rollup .item .rollupimage{

	padding: 6px 6px;
	left: 0px;
	width: 108px;
	height: 78px;
	FLOAT: LEFT;
	
}
.page-rollup .item img{
	width: 100px;
	display: block;
	height: 66px
}
.page-rollup .item p{
	padding: 0px;
	margin: 0px;

}
.page-rollup .item   a.more{
	float: right
}
/*------------------------------
		DOCUMENT DISPLAY
---------------------------------*/
.document-display{
	display: block;
	clear:both;
	position: relative;
	padding: 5px;
	margin: 0 5px 0 5px;
	height: 70px;
	min-height: 70px;

}
.document-display h4{
	margin: 0px ;
	padding: 1px 0px 0px 0px;
	font-size: 1.0em;
}
.document-display .image{
	padding: 0;
	margin: 0px 10px 0px 0px;
	width: 62px;
	overflow: hidden;
	float: left;
}
.document-display .image img{
	width: 60px
}
.document-display p{
	padding: 0px;
	margin: 0px 0px 6px 0px;
	line-height: normal
}
.document-display ul{
	padding: 0px;
	margin: 0px;
	bottom: 7px;
	float: right
} 
.document-display ul li{
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	line-height: normal;
}
.document-display ul li.doc_itemLink{
	padding: 2px 10px 5px 10px;
	margin-left: 6px
}
.document-display ul li.doc_listLink{
	padding: 2px 10px 5px 10px;
}
/*------------------------------
		DETAIL PAGE
---------------------------------*/
.PagePicture.right {
	float:right;
	max-width: 260px;
	margin: 5px 10px;
	overflow: hidden;
}
.PagePicture .caption{
	display: block;
	clear: both;
	font-size: 0.9em;
}
.PagePicture .caption .ms-rtestate-field{
	display: block !important;
	padding: .3em;
}
.pageContent p{
	margin-top: 0;
}
#layout-2col h1{
	padding-bottom: .2em;
	margin: .5em 0 .5em 0;
}
.PagePicture img{
	padding: 1px;
	width: 254px;
	overflow: hidden;
}
.pageContent .date{
	font-weight: bold;
	font-size: .95em;
	display: block;	
	margin: -5px 0px 6px 0px
}

/*------------------------------
		QUICKLINKS
---------------------------------*/
.quicklinks{
	display: block;
	clear:both;
}
.quicklinks .quickimage{
	float: left;
	width: 80px;
	margin: .2em .5em 0 0;
	overflow: hidden 
}
.quicklinks .quickimage img{
	width: 78px;
}
.quicklinks .item{
	padding: 4px;
	min-height: 20px;
}
.quicklinks  h4{
	margin: 0;
	line-height: 1.2em;
}
.quicklinks p{
	margin: 0;
}
.quicklinks .description{
	font-family: verdana;
	color: #000
}

/*------------------------------
		CALENDAR
---------------------------------*/
.calendar-view{
	display:block;
	padding:1px;
	margin:0px;
}
.calendar-view h2{
 	font-size: 1.2em;
	font-weight: bold;
	padding: 5px 5px 5px 10px;
	margin: 0px
}
.calendar-view p{
	padding: 5px 10px 5px 10px;
	margin: 0px;
}
.calendar-view ul{
	padding: 0px 10px 5px 10px;
	margin:0px;
}
.calendar-view ul li{
	padding: 0px 10px 0px 0px;
	margin:0px;
	list-style: none;
}
.calendar-view .location,
.calendar-view div{
	padding: 0px 5px 5px 10px
}
.calendar-view .location span,
.calendar-view ul li span{
	display: inline-block;
	width: 90px;
	font-weight: bold
}

/*------------------------------
		WELCOME 
---------------------------------*/

.intro .controls{
	padding: 0;
	margin: 0;
	position: absolute;
	z-index: 8;
	bottom: 4px;
	right: 3px;
	height: 13px;
	overflow: hidden
}
.intro .controls li{
	margin: 0;
	float: left;
	line-height: normal;
	padding: 0 1px;
	list-style: none
}
 #prev{
	background: url(../images/control-right.png) 0 0 no-repeat;
	width: 14px;
	padding-top: 12px;
	height: 1px;
	overflow: hidden;
	display: block;
}
.intro .controls li #next{
	background: url(../images/control-left.png) 0 0 no-repeat;
	width: 14px;
	padding-top: 12px;
	height: 1px;
	overflow: hidden;
	display: block;
}
.intro .controls li #next:hover,
.intro .controls li #prev:hover{
	background-position: 0 -13px
}
.intro .controls li #play{
	width: 14px;
	height: 12px;
	display: block;
	font-size: 13px;
}
.intro .controls a:focus{
	outline: 0
}

/*------------------------------
		EQ News 
---------------------------------*/

#eqnews{
	margin: 0;
	padding: 0;
    display: block;

}
#eqnews .frame{

	background: #FFF;
	position: relative !important;
	min-height: 34px;
	padding: 2px;
	margin: 5px 10px;
}
#eqnews ul{
	margin: 3px 0 0 3px;
	padding: 0;
	min-height: 29px;
	background: transparent
	
}
#eqnews ul li{
	margin: 0;
	width: 885px !IMPORTANT;
	padding: 0;
	background: none;
	list-style: none;
	
}
#eqnews ul li .item{
	margin: 0 0 3px 0 !important;
	padding: 4px 4px 4px 4px;
	background: #f2f2f2;
	position: relative;

}
#eqnews ul li .item span{
	background: #CCC url(../images/bg-normal.gif) 0 0 no-repeat;
	display: inline-block;
    height: 21px;
    margin-right: 6px;
    padding: 0 4px 0px 4px;
    width: 48px;
	font-weight: normal
}
#eqnews ul li .item.Critical span{
	background: #E10000 url(../images/bg-critical.gif) 0 0 no-repeat;
	color: #FFF
}

#eqnews ul li .item a,
#eqnews ul li .item{
	font-weight: bold;
	color: #303030;

}
#eqnews ul li .item.Critical a,
#eqnews ul li .item.Critical{
	color: #E10000
}
#eqnews ul li .item:hover{
	background: #e1e1e1
}
#eqnews .test{
	display: none !important
}
#eqnews #open{
	position: absolute;
    right: 5px;
	height: 29px;
    top: 5px;
	overflow: hidden
}
#eqnews #open:hover img{
	margin-top: -29px;
}

/*------------------------------
		SITE MAP 
---------------------------------*/
.sitemap .area a{
	background: none;
	display: block;
	font-size: 1.3em;
	text-decoration: none;
	font-weight: bold;
	margin-top: 1.0em
}
.sitemap .area div{
	margin-bottom: 1.0em
}
.sitemap .area div ul{
	padding: 0;
	margin: 0 1.5em
}
.sitemap .area div a{
	font-size: 1.0em;
	font-weight: normal;
	text-decoration: underline;
	margin-bottom: .4em;
	margin-top: 0
}
.sitemap li{
	list-style: none
}

/*------------------------------
		SCHOOL CONTACT DETAILS
---------------------------------*/
.sch-details{
	padding: 0;
	margin: 0;
	list-style: none
}
.sch-details span{
	font-weight:bold;
	padding-right: 5px
}
.sch-details .address{
	width: auto;
	display: inline;
	padding-right: 5px
}
.centre-name{
	margin-top: 0;
	padding-top: 0;
	letter-spacing: 0 !important
}
.contactinfo h3{
	padding-bottom: .3em
}
